Bug 1165279

Summary: Update eigen3 to 3.2.2
Product: [Fedora] Fedora EPEL Reporter: Orion Poplawski <orion>
Component: eigen3Assignee: Rich Mattes <richmattes>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: el6CC: richmattes
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: eigen3-3.2.3-1.el6 Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2015-03-01 22:00:56 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Orion Poplawski 2014-11-18 17:50:25 UTC
Description of problem:

Please update eigen3 in EL6 to 3.2.2.  Although the doxygen in EL6 may be too old to build the docs.

Comment 1 Fedora Update System 2015-01-06 01:09:29 UTC
eigen3-3.2.3-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/eigen3-3.2.3-1.el6

Comment 2 Fedora Update System 2015-01-06 19:00:51 UTC
Package eigen3-3.2.3-1.el6:
* should fix your issue,
* was pushed to the Fedora EPEL 6 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing eigen3-3.2.3-1.el6'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2015-0119/eigen3-3.2.3-1.el6
then log in and leave karma (feedback).

Comment 3 Fedora Update System 2015-03-01 22:00:56 UTC
eigen3-3.2.3-1.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.